.custom-scroll {
    scrollbar-width: thin;
    scrollbar-color: #ffffff71 transparent;
    --scrollbar-width: thin;
}

.custom-scroll::-webkit-scrollbar {
    width: var(--scrollbar-width);
}

.scrollbar-hide {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.scrollbar-hide::-webkit-scrollbar {
    display: none;
}
